Xamarin.Swift4.Dispatch 4.2.1.1

This package gives Xamarin support for Swift4.
   
   Includes libswiftDispatch.dylib

Install-Package Xamarin.Swift4.Dispatch -Version 4.2.1.1
dotnet add package Xamarin.Swift4.Dispatch --version 4.2.1.1
<PackageReference Include="Xamarin.Swift4.Dispatch" Version="4.2.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Xamarin.Swift4.Dispatch --version 4.2.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Support for Xcode 10.1 (10B61) - Remove arm64e

Version History

Version Downloads Last updated
4.2.1.1 27,173 11/7/2018
4.2.1 262 11/1/2018
4.2.0 3,588 9/18/2018
4.1.2 18,060 5/30/2018
4.1.0 6,256 4/2/2018
4.0.3 13,631 12/6/2017
4.0.2 5,433 11/2/2017
4.0.1 462 10/23/2017
4.0.0 881 9/27/2017